Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0535

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2003-0535
Last Modified 10 Sep 2008 03:19:32
Published 18 Aug 2003 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2003-0535

Summary

Buffer overflow in xbl 1.0k and earlier allows local users to gain privileges via a long -display command line option.

Vulnerable Systems

Application

  • Xblockout Xbl 1.0i

  • Xblockout Xbl 1.0k

  • Xblockout Xbl 1.1


References

DEBIAN - DSA-345

FULLDISC - 20030708 Fwd: xbl vulnerabilty


Last Updated: 27 May 2016 10:37:57